package ink.wgink.database.controller.route.mysql.jdbc;

import ink.wgink.common.base.DefaultBaseController;
import ink.wgink.interfaces.consts.ISystemConstant;
import io.swagger.annotations.Api;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;
import org.springframework.web.servlet.ModelAndView;

/**
 * @ClassName: MysqlController
 * @Description: mysql jdbc
 * @Author: CodeFactory
 * @Date: 2021-10-26 23:05:32
 * @Version: 3.0
 **/
@Api(tags = ISystemConstant.ROUTE_TAGS_PREFIX + "mysql jdbc路由")
@RestController
@RequestMapping(ISystemConstant.ROUTE_PREFIX + "/mysql/jdbc")
public class MysqlJdbcRouteController extends DefaultBaseController {

    @GetMapping("query")
    public ModelAndView save() {
        return new ModelAndView("mysql/jdbc/query");
    }

}